/* XL Device :1200px. */
@media (min-width: 1200px) and (max-width: 1500px) {
	.hero__content__blk h3 {
		font-size: 48px;
	}

	.container {
		max-width: 1150px;
		margin: auto;
	}

	.hero__content__blk p {
		font-size: 23px;
	}

	.section__title h3 {
		font-size: 44px;
		margin-bottom: 30px;
	}

	.section__title p {
		font-size: 20px;
		line-height: 28px;
	}

	.techno__area {
		padding: 80px 0;
	}

	.techno__thumb {
		width: 100%;
		height: auto;
	}

	.techno__content p {
		font-size: 17px;
		line-height: 26px;
	}

	.techno__content h4 {
		font-size: 26px;
		margin-bottom: 18px;
	}

	.btn__bl {
		font-size: 22px;
	}

	.common__btn {
		padding-top: 60px;
	}

	.highest__all__content h3 {
		font-size: 44px;
		margin-bottom: 30px;
	}

	.highest__all__content p {
		font-size: 22px;
		line-height: 34px;
		margin-bottom: 60px;
	}

	.reduced__text span {
		font-size: 44px;
	}

	.reduced__text p {
		font-size: 22px;
		line-height: 29px;
		padding-top: 21px;
	}

	.reduced__text {
		width: 37%;
	}

	.highest__section {
		padding-top: 100px;
		padding-bottom: 150px;
	}

	.blog__text h4 {
		font-size: 22px;
		margin-bottom: 20px;
	}

	.blog__text p {
		font-size: 17px;
		line-height: 23px;
		padding-right: 74px;
		margin-bottom: 12px;
	}

	.blog__link a {
		font-size: 18px;

	}

	.blog__section {
		padding: 100px 0;
	}

	.brand__area .section__title h3 {
		font-size: 44px;
	}

	.subscribe__content h3 {
		font-size: 44px;
		line-height: 61px;
		padding-right: 66px;
	}

	.subscribe__input input {
		width: 420px;
		height: 75px;
		padding: 0 30px;
		font-size: 18px;

	}

	.clicking__bl a {
		font-size: 15px;
	}

	.subscribe__area {
		min-height: 430px;
	}

	.footer__single__link a {
		font-size: 16px;
		margin-bottom: 4px;
	}

	.footer__list ul li a {
		font-size: 16px;
	}

	.hero__area.min__hight {
		min-height: 580px;
	}

	.header__menu__blk ul li a {
		font-size: 16px;
	}

	.header__menu__blk ul li {
		margin-left: 30px;
	}

	.blog__text a {
		font-size: 16px;
	}

	.brand__area {
		padding-top: 70px;
		padding-bottom: 100px;
	}

	.global__all__content p {
		font-size: 18px;
		margin-bottom: 24px;
		line-height: 26px;
	}

	.mission__title h3 {
		font-size: 38px;
		line-height: 50px;
		margin-bottom: 30px;
	}

	.mission__title p {
		font-size: 18px;
		line-height: 27px;
		margin-bottom: 23px;
		padding-right: 0;
	}

	.mission__site__content h4 {
		font-size: 28px;
		margin-bottom: 16px;
	}

	.mission__site__content p {
		font-size: 18px;
		line-height: 28px;
		padding-right: 181px;
	}

	.purpose__all__content h3 {
		font-size: 38px;
		margin-bottom: 26px;
	}

	.purpose__all__content p {
		font-size: 18px;
		line-height: 27px;
		margin-bottom: 24px;
		padding-right: 72px;
	}

	.experience__content h3 {
		font-size: 38px;
		margin-bottom: 50px;
		line-height: 1;
	}

	.experience__content p {
		font-size: 18px;
		margin: 0;
		line-height: 27px;
	}

	.blog__health__content p {
		font-size: 18px;
		line-height: 28px;
		margin-bottom: 50px;
	}

	.health__blog__blk ul li a {
		font-size: 18px;
	}

	.blog__health__text p {
		font-size: 18px;
		line-height: 28px;
		margin-bottom: 28px;
	}

	.sample__title h3 {
		font-size: 38px;
	}

	.sample__title p {
		font-size: 18px;
		line-height: 28px;
		margin: 0;
		padding-right: 0;
	}

	.product__sample a {
		font-size: 18px;
	}

	.download__all__content h3 {
		font-size: 38px;
		margin-bottom: 40px;
	}

	.download__all__content p {
		font-size: 18px;
		line-height: 27px;
		margin-bottom: 60px;
	}

	.factory__content__box h3 {
		font-size: 44px;
		margin-bottom: 20px;
	}

	.factory__content__box p {
		font-size: 22px;
		line-height: 30px;
	}

	.factory__content__box {
		padding: 70px 37px;
		width: 582px;
		height: 410px;
	}

	.factory__site__content p {
		font-size: 18px;
		line-height: 28px;
		margin-bottom: 35px;
	}

	.factory__sub__title h3 {
		font-size: 38px;
		margin-bottom: 20px;
	}

	.factory__list ul li a {
		font-size: 18px;
		;
		padding-left: 24px;
	}

	.factory__content__box p {
		font-size: 18px;
		line-height: 28px;
	}

	.factory__wraper.trs {
		top: 36px;
		right: 0;
	}

	.founder__all__content h3 {
		font-size: 38px;
		margin-bottom: 27px;
	}

	.founder__all__content p {
		font-size: 16px;
		line-height: 28px;
		margin-bottom: 28px;
		padding-right: 0;
	}

	.hiring__blk h3 {
		font-size: 28px;
		margin-bottom: 18px;
	}

	.hiring__blk p {
		font-size: 18px;
		margin-bottom: 30px;
	}

	.management__content h4 {
		font-size: 32px;
		margin-bottom: 20px;
	}

	.management__content p {
		font-size: 18px;
		line-height: 28px;
	}

	.partners__text p {
		font-size: 18px;
	}

	.job__title h3 {
		font-size: 44px;
		margin-bottom: 30px;
	}

	.job__title p {
		font-size: 18px;
		line-height: 30px;
		margin: 0;
	}

	.apply__btn a {		

		margin: 0px -20px;
		width: 185px;
		height: 60px;
		font-size: 16px;
	}

	.back:hover{
		background-color: blue;
		 }



	.mission__site__img.sm__2 {
		height: 211px;
		margin-bottom: 12px;
	}

	.mission__site__img.big__1 {
		height: 433px;
	}







}

/* LG Device :992px. */
@media (min-width: 992px) and (max-width: 1200px) {

	.hero__content__blk h3 {
		font-size: 48px;
	}

	.mission__site__img.big__1 {
		height: 400px;
	}

	.hero__content__blk p {
		font-size: 23px;
	}

	.mission__site__img.sm__1 {
		height: 350px;
	}



	.section__title h3 {
		font-size: 38px;
		margin-bottom: 30px;
	}

	.section__title p {
		font-size: 20px;
		line-height: 28px;
	}

	.techno__area {
		padding: 80px 0;
	}

	.techno__thumb {
		width: 100%;
		height: auto;
	}

	.header__logo a img {
		min-width: 290px;
	}

	.techno__content p {
		font-size: 16px;
		line-height: 23px;
	}

	.techno__content h4 {
		font-size: 22px;
		margin-bottom: 15px;
	}

	.btn__bl {
		font-size: 20px;
		width: 190px;
		height: 70px;
	}

	.common__btn {
		padding-top: 60px;
	}

	.highest__all__content h3 {
		font-size: 40px;
		margin-bottom: 27px;
	}

	.highest__all__content p {
		font-size: 20px;
		line-height: 32px;
		margin-bottom: 52px;
	}

	.reduced__text span {
		font-size: 44px;
	}

	.reduced__text p {
		font-size: 22px;
		line-height: 29px;
		padding-top: 21px;
	}

	.reduced__text {
		width: 37%;
	}

	.highest__section {
		padding-top: 85px;
		padding-bottom: 100px;
	}

	.blog__text h4 {
		font-size: 18px;
		margin-bottom: 17px;
	}

	.blog__text p {
		font-size: 16px;
		line-height: 22px;
		padding-right: 0;
		margin-bottom: 9px;
	}

	.blog__link a {
		font-size: 18px;
	}

	.blog__section {
		padding: 80px 0;
	}

	.brand__area .section__title h3 {
		font-size: 38px;
	}

	.subscribe__content h3 {
		font-size: 44px;
		line-height: 61px;
		padding-right: 66px;
	}


	.subscribe__input input {
		width: 307px;
		height: 66px;
		padding: 0 30px;
		font-size: 16px;

	}

	.clicking__bl a {
		font-size: 15px;
	}

	.subscribe__area {
		min-height: 430px;
	}

	.footer__single__link a {
		font-size: 16px;
		margin-bottom: 0;
	}

	.footer__list ul li a {
		font-size: 16px;
		margin-bottom: 0;
	}

	.hero__area.min__hight {
		min-height: 480px;
	}

	.header__menu__blk ul li a {
		font-size: 14px;
	}

	.header__menu__blk ul li {
		margin-left: 24px;
	}

	.blog__text a {
		font-size: 16px;
	}

	.brand__area {
		padding-top: 70px;
		padding-bottom: 70px;
	}

	.header__menu__blk ul li:last-child a {
		width: 150px;
		height: 50px;
	}

	.section__title {
		margin-bottom: 60px;
	}

	.blog__thumb {
		width: 100%;
		height: auto;

	}

	.clicking__bl {
		text-align: center;
	}

	.signup__btn button {
		width: 150px;
		height: 66px;
		font-size: 16px;
		margin-left: 15px;
	}

	.footer__logo a img {
		max-width: 230px;
	}

	.footer__widget h4 {
		font-size: 16px;
	}

	.footer__widget {
		margin-bottom: 20px;
	}

	.footer__bottom__right ul li a {
		font-size: 16px;
	}

	.copyright__text p {
		font-size: 16px;
	}

	.global__all__content p {
		font-size: 18px;
		margin-bottom: 24px;
		line-height: 26px;
	}

	.mission__title h3 {
		font-size: 32px;
		line-height: 44px;
		margin-bottom: 21px;
	}

	.mission__title p {
		font-size: 16px;
		line-height: 25px;
		margin-bottom: 18px;
		padding-right: 0;
	}

	.mission__site__content h4 {
		font-size: 28px;
		margin-bottom: 16px;
	}

	.mission__site__content p {
		font-size: 16px;
		line-height: 28px;
		padding-right: 0;
	}

	.purpose__all__content h3 {
		font-size: 32px;
		margin-bottom: 26px;
	}

	.purpose__all__content p {
		font-size: 16px;
		line-height: 27px;
		margin-bottom: 24px;
		padding-right: 0;
	}

	.experience__content h3 {
		font-size: 32px;
		margin-bottom: 30px;
		line-height: 1;
	}

	.experience__content p {
		font-size: 16px;
		margin: 0;
		line-height: 27px;
	}

	.global__all__content p br {
		display: none;
	}

	.purpose__thumb {
		width: 100%;
		height: 100%;
		overflow: hidden;
	}

	.blog__health__content p {
		font-size: 18px;
		line-height: 28px;
		margin-bottom: 50px;
	}

	.health__blog__blk ul li a {
		font-size: 18px;
	}

	.blog__health__text p {
		font-size: 18px;
		line-height: 28px;
		margin-bottom: 28px;
	}

	.blog__health__blk {
		padding-top: 70px;
		padding-bottom: 30px;
	}

	.sample__title h3 {
		font-size: 38px;
		margin-bottom: 24px;
	}

	.sample__title p {
		font-size: 18px;
		line-height: 28px;
		margin: 0;
		padding-right: 0;
	}

	.product__sample a {
		font-size: 18px;
	}

	.download__all__content h3 {
		font-size: 38px;
		margin-bottom: 40px;
	}

	.download__all__content p {
		font-size: 18px;
		line-height: 27px;
		margin-bottom: 60px;
	}

	.factory__content__box h3 {
		font-size: 44px;
		margin-bottom: 20px;
	}

	.factory__content__box p {
		font-size: 22px;
		line-height: 30px;
	}

	.factory__content__box {
		padding: 70px 37px;
		width: 470px;
		height: 340px;
	}

	.factory__site__content p {
		font-size: 16px;
		line-height: 27px;
		margin-bottom: 29px;
	}

	.factory__sub__title h3 {
		font-size: 32px;
		margin-bottom: 20px;
	}

	.factory__list ul li a {
		font-size: 16px;
		;
		padding-left: 24px;
	}

	.factory__content__box p {
		font-size: 16px;
		line-height: 27px;
	}

	.factory__wraper.trs {
		top: 26px;
		right: 0;
	}

	.founder__all__content h3 {
		font-size: 38px;
		margin-bottom: 27px;
	}

	.founder__all__content p {
		font-size: 18px;
		line-height: 28px;
		margin-bottom: 28px;
		padding-right: 0;
	}

	.hiring__blk h3 {
		font-size: 28px;
		margin-bottom: 18px;
	}

	.hiring__blk p {
		font-size: 18px;
		margin-bottom: 30px;
	}

	.team__mumber a img {
		width: 100%;
		height: 100%;
		border-radius: 50%;
	}

	.management__content h4 {
		font-size: 32px;
		margin-bottom: 20px;
	}

	.management__content p {
		font-size: 16px;
		line-height: 27px;
	}

	.partners__text p {
		font-size: 16px;
	}

	.goals__card {
		height: auto;
	}



	.job__title h3 {
		font-size: 44px;
		margin-bottom: 30px;
	}

	.job__title p {
		font-size: 18px;
		line-height: 30px;
		margin: 0;
	}

	.apply__btn a {
		width: 185px;
		height: 60px;
		font-size: 16px;
	}


	.container {
		max-width: 950px;
		margin: auto;
	}

	.mission__site__img.sm__2 {
		height: 194px;
	}

	.slider__active .owl-nav button {
		left: 30px;

	}

	.slider__active .owl-nav button.owl-next {
		left: auto;
		right: -30px;
	}





}


/* MD Device :768px. */
@media (min-width: 768px) and (max-width: 991px) {
	.hero__content__blk h3 {
		font-size: 42px;
		margin-bottom: 30px;
	}

	#scrollUp {
		bottom: 28px;
		right: 20px;
	}

	.hero__content__blk p {
		font-size: 18px;
		line-height: 30px;
	}

	.section__title h3 {
		font-size: 32px;
		margin-bottom: 20px;
	}

	.section__title p {
		font-size: 16px;
		line-height: 24px;
	}

	.techno__area {
		padding: 50px 0;
	}

	.techno__thumb {
		width: 100%;
		height: auto;
	}

	.techno__content p {
		font-size: 16px;
		line-height: 23px;
	}

	.techno__content h4 {
		font-size: 22px;
		margin-bottom: 15px;
	}

	.btn__bl {
		font-size: 18px;
		width: 190px;
		height: 64px;
		line-height: 60px;
	}

	.common__btn {
		padding-top: 60px;
	}

	.highest__all__content h3 {
		font-size: 36px;
		margin-bottom: 27px;
	}

	.highest__all__content p {
		font-size: 16px;
		line-height: 28px;
		margin-bottom: 48px;
	}

	.reduced__text span {
		font-size: 44px;
	}

	.reduced__text p {
		font-size: 16px;
		line-height: 29px;
		padding-top: 21px;
	}

	.reduced__text {
		width: 37%;
	}

	.highest__section {
		padding-top: 85px;
		padding-bottom: 100px;
	}

	.blog__text h4 {
		font-size: 18px;
		margin-bottom: 17px;
	}

	.blog__text p {
		font-size: 16px;
		line-height: 22px;
		padding-right: 0;
		margin-bottom: 9px;
	}

	.blog__link a {
		font-size: 18px;
	}

	.blog__section {
		padding: 50px 0;
	}

	.brand__area .section__title h3 {
		font-size: 32px;
	}

	.subscribe__content h3 {
		font-size: 38px;
		line-height: 57px;
		padding-right: 0;
	}

	.subscribe__input input {
		width: 307px;
		height: 66px;
		padding: 0 30px;
		font-size: 16px;

	}

	.clicking__bl a {
		font-size: 15px;
	}

	.subscribe__area {
		min-height: 389px;
	}

	.footer__single__link a {
		font-size: 13px;
		margin-bottom: 0;
	}

	.footer__list ul li a {
		font-size: 13px;
		margin-bottom: 0;
	}

	.hero__area.min__hight {
		min-height: 380px;
	}

	.header__menu__blk ul li a {
		font-size: 12px;
	}

	.header__menu__blk ul li {
		margin-left: 17px;
	}

	.blog__text a {
		font-size: 16px;
	}

	.brand__area {
		padding-top: 70px;
		padding-bottom: 70px;
	}

	.header__menu__blk ul li:last-child a {
		width: 120px;
		height: 35px;
	}

	.section__title {
		margin-bottom: 40px;
	}

	.blog__thumb {
		width: 100%;
		height: auto;

	}

	.clicking__bl {
		text-align: center !important;
	}

	.signup__btn button {
		width: 150px;
		height: 66px;
		font-size: 16px;
		margin-left: 15px;
	}

	.footer__logo a img {
		max-width: 180px;
	}

	.footer__widget {
		margin-bottom: 20px;
	}

	.footer__bottom__right ul li a {
		font-size: 16px;
	}

	.copyright__text p {
		font-size: 16px;
	}

	.header__logo a img {
		min-width: 220px;
	}

	.blog__card {
		padding: 14px;
	}

	.blog__video {
		padding-top: 70px;
	}

	.subscribe {
		display: flex;
		justify-content: center !important;
	}

	.subscribe__content {
		text-align: center;
		margin-bottom: 30px;
	}

	.footer__link a {
		font-size: 13px;
		margin-bottom: 0;
	}

	.footer__bottom__right ul li {
		margin-left: 40px;
	}

	.footer__area {
		padding-top: 60px;
		padding-bottom: 47px;
	}

	.global__all__content p {
		font-size: 16px;
		margin-bottom: 21px;
		line-height: 26px;
	}

	.mission__title h3 {
		font-size: 32px;
		line-height: 44px;
		margin-bottom: 21px;
	}

	.mission__title p {
		font-size: 16px;
		line-height: 25px;
		margin-bottom: 18px;
		padding-right: 0;
	}

	.mission__site__content h4 {
		font-size: 28px;
		margin-bottom: 16px;
	}

	.mission__site__content p {
		font-size: 16px;
		line-height: 28px;
		padding-right: 0;
	}

	.purpose__all__content h3 {
		font-size: 32px;
		margin-bottom: 18px;
	}

	.purpose__all__content p {
		font-size: 15px;
		line-height: 24px;
		margin-bottom: 24px;
		padding-right: 0;
	}

	.experience__content h3 {
		font-size: 32px;
		margin-bottom: 30px;
		line-height: 1;
	}

	.experience__content p {
		font-size: 16px;
		margin: 0;
		line-height: 27px;
	}

	.global__all__content p br {
		display: none;
	}

	.purpose__thumb {
		width: 100%;
		height: 100%;
		overflow: hidden;
	}

	.global__section {
		padding: 50px 0;
		overflow-x: hidden;
	}

	.techno__area.about__blk {
		padding-top: 60px;
		padding-bottom: 60px;
	}

	.mossion__blk {
		margin-bottom: 30px;
	}

	.mission__area {
		padding-top: 60px;
		padding-bottom: 30px;
	}

	.experience__content p br {
		display: none;
	}

	.blog__health__content p {
		font-size: 16px;
		line-height: 26px;
		margin-bottom: 44px;
	}

	.factory__list ul li {
		font-size: 15px;
	}

	.health__blog__blk ul li a {
		font-size: 18px;
	}

	.blog__health__text p {
		font-size: 16px;
		line-height: 28px;
		margin-bottom: 26px;
	}

	.blog__health__blk {
		padding-top: 70px;
		padding-bottom: 30px;
	}

	.sample__title h3 {
		font-size: 38px;
		margin-bottom: 24px;
	}

	.sample__title p {
		font-size: 16px;
		line-height: 27px;
		margin: 0;
		padding-right: 0;
	}

	.product__sample a {
		font-size: 18px;
	}

	.download__all__content h3 {
		font-size: 38px;
		margin-bottom: 40px;
	}

	.download__all__content p {
		font-size: 18px;
		line-height: 27px;
		margin-bottom: 60px;
	}

	.sample__section {
		padding-top: 50px;
		padding-bottom: 40px;
	}

	.design_section {
		padding-top: 50px;
		padding-bottom: 60px;
		overflow-x: hidden;
	}

	.main__products {
		width: 100%;
		height: 100%;

	}

	.factory__content__box h3 {
		font-size: 44px;
		margin-bottom: 20px;
	}

	.factory__content__box p {
		font-size: 22px;
		line-height: 30px;
	}

	.factory__content__box {
		padding: 70px 37px;
		width: 100%;
		height: 340px;
		margin-bottom: 30px;
	}

	.factory__site__content p {
		font-size: 16px;
		line-height: 27px;
		margin-bottom: 29px;
	}

	.factory__sub__title h3 {
		font-size: 32px;
		margin-bottom: 20px;
	}

	.factory__list ul li a {
		font-size: 16px;
		;
		padding-left: 24px;
	}

	.factory__content__box p {
		font-size: 16px;
		line-height: 27px;
	}

	.factory__wraper.trs {
		top: 0;
		right: 0;
		width: 100%;
		position: relative;
	}

	.factory__banner {
		margin-bottom: 20px;
	}

	.founder__all__content h3 {
		font-size: 38px;
		margin-bottom: 27px;
	}

	.founder__all__content p {
		font-size: 16px;
		line-height: 27px;
		margin-bottom: 26px;
		padding-right: 0;
	}

	.hiring__blk h3 {
		font-size: 28px;
		margin-bottom: 18px;
	}

	.hiring__blk p {
		font-size: 18px;
		margin-bottom: 30px;
	}

	.team__mumber a img {
		width: 100%;
		height: 100%;
		border-radius: 50%;
	}

	.team__name h5 {
		font-size: 16px;
		font-weight: 700;
	}

	.management__content h4 {
		font-size: 27px;
		margin-bottom: 13px;
	}

	.management__content p {
		font-size: 16px;
		line-height: 27px;
	}

	.partners__text p {
		font-size: 16px;
	}

	.goals__card {
		height: auto;
	}

	.btn__1 {
		width: 290px !important;

	}



	.job__title h3 {
		font-size: 44px;
		margin-bottom: 30px;
	}

	.job__title p {
		font-size: 18px;
		line-height: 30px;
		margin: 0;
	}

	.apply__btn a {
		width: 185px;
		height: 60px;
		font-size: 16px;
	}



	.purpose__thumb.process__thumb {
		height: auto;
	}

	.techno__thumb.about__blkk.pro__blk {
		height: auto !important;
	}

	.mission__site__img.big__1 {
		height: 350px;
	}

	.mission__site__img.sm__2 {
		height: 169px;
		margin-bottom: 12px;
	}

	.mission__site__img.sm__1 {
		height: 270px;
	}

	.design__site__img.big__thumb {
		height: 300px;
	}

	.design__site__img {
		height: 148px;
		margin-bottom: 6px;
	}

	.slider__active .owl-nav button {
		left: 30px;

	}

	.slider__active .owl-nav button.owl-next {
		left: auto;
		right: -30px;
	}



	.footer-col:nth-child(2) {
		width: calc(35% - 15px);
	}
	.footer-col:nth-child(3),
	.footer-col:nth-child(4),
	.footer-col:last-child {
		width: calc(65% / 3 - 15px);
	}
	.footer-col:first-child {
		order: 5;
		width: 100%;
		text-align: center;
	}

	.footer__logo {
		padding-top: 0 !important;
	}



}


/* SM Small Device :320px. */
@media only screen and (min-width: 320px) and (max-width: 767px) {
	.mt-100 {
		margin-top: 50px !important;
	}
	.pt-100 {
		padding-top: 50px !important;
	}
	.pt-80 {
		padding-top: 30px !important;
	}
	.pt-70 {
		padding-top: 20px !important;
	}
	.pt-60 {
		padding-top: 10px !important;
	}
	.pb-100 {
		padding-bottom: 50px !important;
	}
	.pb-80 {
		padding-bottom: 30px !important;
	}
	.pb-70 {
		padding-bottom: 20px !important;
	}
	.pb-60 {
		padding-bottom: 10px !important;
	}
	.pb-20 {
		padding-bottom: 20px !important;
	}

	.mission__site__content:first-child {
		margin-top: 0;
	}
	.mission__site__content {
		text-align: center;
	}
	.mossion__blk {
		padding-right: 0 !important;
	}
	.off-canvas-menu .dropdown-menu {
		position: static !important;
		transform: translate(0) !important;
		padding: 0 15px;
		border: 0;
	}
	.off-canvas-menu .dropdown-item {
		text-transform: uppercase;
	}
	.row.gx-1 {
		padding-top: 0 !important;
	}
	.below {
		margin-top: 0 !important;
	}
	.toggle-bar {
		display: block;
		position: absolute;
		right: 0;
		top: 50%;
		transform: translatey(-50%);
	}.alert {
		padding-right: 38px;
	}

	.mission__site__img.sm__1 {
		height: auto;
	}

	.design__site__img {
		height: auto;
		margin-bottom: 20px;
	}

	.mission__site__img {
		margin-bottom: 30px;
	}

	.mission__site__img.sm__2 img {
		margin-bottom: 30px;
	}

	.mission__site__img.big__1 {
		height: auto;
	}

	.mission__pfrt {
		margin-bottom: 30px;
	}

	.mission__site__img.sm__2 {
		height: auto;
		margin: 0;
	}

	.founder__area {
		padding-top: 64px;
		padding-bottom: 35px;
	}

	.team__blk {
		margin-bottom: 30px;
	}

	#scrollUp {
		bottom: 28px;
		right: 20px;
	}

	.factory__site__content button {
		width: 230px;
		height: 57px;
		font-size: 16px;
		transition: .3s;
	}

	.factory__banner.process__img {
		height: auto;
		width: 100%;
	}

	.process__area {
		padding: 40px 0;
	}

	.factory__wraper.process__flx {
		display: block;
		align-items: center;
	}

	.factory__content__box.process__box {
		width: 100%;
		height: auto !important;
		padding: 40px 20px;
		margin-bottom: 30px;
	}

	.factory__list.process__list span {
		position: absolute;
		left: 182px;
	}

	.factory__list ul li {
		margin-bottom: 0;
		position: relative;
	}

	.purpose__thumb.process__thumb {
		height: auto;
	}


	.header__logo {
		position: relative;
	}

	.header__menu__blk {
		display: none;
	}

	.header__logo a img {
		max-width: 190px;
	}

	.hero__content__blk h3 {
		font-size: 32px;
		margin-bottom: 26px;
	}

	.btn__1 {
		width: 100% !important;
	}

	.search__button button {
		margin-right: 0;
		margin-bottom: 30px;
	}

	.job__area {
		padding: 50px 0;
	}

	.btn__2 {
		width: 100% !important;
	}

	.job__title h3 {
		font-size: 32px;
		margin-bottom: 20px;
	}

	.accordion-button {
		padding: 15px !important;
		font-size: 16px;

	}
	.accordion-button::after {
		text-align: right;
		margin-right: -5px;
	}


	.accordion-body {
		padding: 20px;
		padding-top: 0;
	}

	.accordion-body p {
		font-size: 16px;
		padding-right: 0;
	}

	.job__title {
		margin-bottom: 10px;
	}

	.job__title p {
		font-size: 16px;
		line-height: 28px;
		margin: 0;
	}

	.apply__btn a {
		width: 130px;
		height: 50px;
		font-size: 14px;
		line-height: 48px;
	}



	.career__section {
		padding: 40px 0;
		overflow: hidden;
	}

	.search__button {
		margin-bottom: 0;
	}

	.search__text a {
		font-size: 16px;
	}

	.btn__3 {
		width: 100% !important;
	}

	.hero__content__blk p {
		font-size: 18px;
		line-height: 30px;
	}

	.section__title h3 {
		font-size: 32px;
		margin-bottom: 20px;
	}

	.section__title p {
		font-size: 16px;
		line-height: 24px;
	}

	.techno__area {
		padding: 40px 0;
	}

	.techno__thumb {
		width: 100%;
		height: auto;
		margin-bottom: 20px;
	}

	.techno__content p {
		font-size: 16px;
		line-height: 23px;
	}

	.techno__content h4 {
		font-size: 22px;
		margin-bottom: 8px !important;
	}

	.btn__bl {
		font-size: 18px;
		width: 190px;
		height: 64px;
		line-height: 60px;
	}

	.common__btn {
		padding-top: 10px;
	}

	.highest__all__content h3 {
		font-size: 32px;
		margin-bottom: 21px;
	}

	.highest__all__content p {
		font-size: 16px;
		line-height: 28px;
		margin-bottom: 48px;
	}

	.reduced__text span {
		font-size: 44px;
	}

	.reduced__text p {
		font-size: 16px;
		line-height: 29px;
		padding-top: 21px;
	}

	.reduced__text {
		width: 37%;
	}

	.highest__section {
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.blog__text h4 {
		font-size: 18px;
		margin-bottom: 17px;
	}

	.blog__text p {
		font-size: 16px;
		line-height: 22px;
		padding-right: 0;
		margin-bottom: 9px;
	}

	.blog__link a {
		font-size: 18px;
	}

	.blog__section {
		padding: 50px 0;
	}

	.brand__area .section__title h3 {
		font-size: 32px;
	}

	.subscribe__content h3 {
		font-size: 32px;
		line-height: 40px !important;
		padding-right: 0;
	}

	.subscribe__input input {
		width: 100%;
		height: 66px;
		padding: 0 30px;
		font-size: 16px;
	}

	.clicking__bl a {
		font-size: 15px;
	}

	.subscribe__area {
		min-height: 389px;
		padding: 50px 0;
	}

	.footer__single__link a {
		font-size: 16px;
		margin-bottom: 0;
	}

	.footer__list ul li a {
		font-size: 16px;
		margin-bottom: 0;
	}

	.hero__area.min__hight {
		min-height: 380px;
	}

	.header__menu__blk ul li a {
		font-size: 12px;
	}

	.header__menu__blk ul li {
		margin-left: 17px;
	}

	.blog__text a {
		font-size: 16px;
	}

	.brand__area {
		padding-top: 40px !important;
		padding-bottom: 40px !important;
		padding-left: 0 !important;
		padding-right: 0 !important;
	}

	.header__menu__blk ul li:last-child a {
		width: 140px;
		height: 46px;
	}

	.section__title {
		margin-bottom: 40px;
	}

	.blog__thumb {
		width: 100%;
		height: auto;

	}

	.clicking__bl {
		text-align: center !important;
	}

	.signup__btn button {
		width: 100%;
		height: 66px;
		font-size: 16px;
		margin-left: 0;
		margin-bottom: 30px;
	}

	.footer__logo a img {
		max-width: 234px;
	}

	.footer__widget h4 {
		font-size: 16px;
	}

	.footer__widget {
		margin-bottom: 16px;
	}

	.footer__bottom__right ul li a {
		font-size: 16px;
	}

	.copyright__text p {
		font-size: 16px;
		text-align: center;
		margin-bottom: 20px;
	}

	.header__logo a img {
		max-width: 190px;
		min-width: auto;
	}

	.header__area {
		padding: 10px 0;
	}

	.blog__card {
		padding: 14px;
	}

	.blog__video {
		padding-top: 0;
		margin-top: 40px;
	}

	.mission__area {
		overflow: hidden;
	}

	.subscribe {
		display: block;
		justify-content: center !important;
	}

	#subcribeform {
		width: calc(100% - 156px);
		max-width: 390px;
	}

	.subscribe__content {
		text-align: center;
	}

	.footer__link a {
		font-size: 16px;
		margin-bottom: 0;
	}

	.footer__bottom__right ul li {
		margin-left: 0;
		margin: 0 20px;
	}

	.footer__area {
		padding-top: 40px;
		padding-bottom: 30px;
	}

	.hero__content__blk {
		max-width: 100%;
		text-align: center;
	}

	.hero__content__blk h3 br {
		display: none;
	}

	.techno__content {
		max-width: 100%;
		margin: 0 auto;
	}

	.highest__all__content {
		max-width: 100%;
		text-align: center;
	}

	.reduced__blk {
		display: block ruby;
		max-width: 100%;
		text-align: center;
	}

	.blog__blk {
		margin-bottom: 30px;
	}

	.footer__logo {
		padding-top: 0;
	}

	.footer__blk {
		margin-bottom: 40px;
	}

	.footer__single__link {
		margin-bottom: 0;
	}

	.footer__site__right {
		margin-bottom: 40px;
	}

	.footer__bottom__right {
		text-align: center;
	}

	.footer__bottom {
		height: 100px;
	}

	.global__all__content p {
		font-size: 16px;
		margin-bottom: 24px;
		line-height: 26px;
	}

	.mission__title h3 {
		font-size: 32px;
		line-height: 44px;
		margin-bottom: 21px;
	}

	.mission__title p {
		font-size: 16px;
		line-height: 25px;
		margin-bottom: 18px;
		padding-right: 0;
	}

	.mission__site__content h4 {
		font-size: 28px;
		margin-bottom: 16px;
	}

	.mission__area .mission__site__content p {
		font-size: 16px !important;
		line-height: 28px !important;
		padding-right: 0 !important;
	}

	.purpose__all__content h3 {
		font-size: 32px;
		margin-top: -10px;
		margin-bottom: 18px;
	}

	.purpose__all__content p {
		font-size: 16px;
		line-height: 27px;
		margin-bottom: 24px !important;
		padding-right: 0 !important;
	}

	.purpose__area {
		padding-top: 60px !important;
		padding-bottom: 20px !important;
	}

	.experience__content h3 {
		font-size: 25px;
		margin-bottom: 20px;
		line-height: 1;
	}

	.experience__content p {
		font-size: 16px;
		margin: 0;
		line-height: 27px;
	}

	.global__all__content p br {
		display: none;
	}

	.purpose__thumb {
		width: 100%;
		height: 100%;
		overflow: hidden;
		margin-bottom: 30px;
	}

	.global__section {
		padding: 50px 0;
	}

	.techno__area.about__blk {
		padding-top: 50px;
		padding-bottom: 20px;
	}

	.column-reverse {
		flex-direction: column-reverse;
	}

	.mossion__blk {
		margin-bottom: 30px;
	}

	.mission__area {
		padding-top: 60px;
		padding-bottom: 30px;
	}

	.experience__content p br {
		display: none;
	}

	.blog__health__content p {
		font-size: 16px;
		line-height: 26px;
		margin-bottom: 44px;
	}

	.health__blog__blk ul li a {
		font-size: 18px;
	}

	.product__sample {
		margin-bottom: 20px !important;

	}

	.blog__health__text p {
		font-size: 16px;
		line-height: 28px;
		margin-bottom: 26px;
	}

	.blog__health__blk {
		padding-top: 40px;
		padding-bottom: 20px;
	}

	.sample__title h3 {
		font-size: 38px;
		margin-bottom: 24px;
	}

	.sample__title p {
		font-size: 16px;
		line-height: 27px;
		margin: 0;
		padding-right: 0;
	}

	.product__sample a {
		font-size: 18px;
	}

	.download__all__content h3 {
		font-size: 32px;
		margin-bottom: 40px;
	}

	.download__all__content button {
		width: 201px;
		height: 65px;
		line-height: 65px;
		font-size: 16px;

	}

	.download__all__content p {
		font-size: 18px;
		line-height: 27px;
		margin-bottom: 60px;
	}

	.sample__section {
		padding-top: 50px;
		padding-bottom: 40px;
	}

	.design_section {
		padding-top: 50px;
		padding-bottom: 60px;
		overflow: hidden;
	}

	.main__products {
		width: 100%;
		height: 100%;

	}

	.sample__title {
		margin-bottom: 40px;
		text-align: center;
	}

	.showroom__section {
		padding: 40px 0;
	}

	.experience__section {
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.factory__area {
		padding: 30px 0;
	}

	.factory__content__box h3 {
		font-size: 32px;
		margin-bottom: 15px;
	}

	.factory__content__box p {
		font-size: 22px;
		line-height: 30px;
	}

	.factory__content__box {
		padding: 20px;
		width: 100%;
		height: auto;
		margin-bottom: 0;
	}

	.factory__site__content p {
		font-size: 16px;
		line-height: 27px;
		margin-bottom: 0;
	}

	.factory__sub__title h3 {
		font-size: 32px;
		margin-bottom: 20px;
	}

	.factory__list ul li a {
		font-size: 14px;
		;
		padding-left: 19px;
	}

	.factory__content__box p {
		font-size: 16px;
		line-height: 27px;
		margin: 0;
	}

	.factory__wraper.trs {
		top: 0;
		right: 0;
		width: 100%;
		position: relative;
	}

	.factory__banner {
		height: max-content;
		margin-bottom: 20px;
	}

	.factory__wraper {
		margin-bottom: 30px;
	}

	.goals__wapper {
		padding: 0 !important;
	}

	.management__single__setion {
		margin: 0 !important;
	}


	.management__single__blk .management__thumb.knock img {
		padding-left: 0 !important;
	}

	.row.fac__pt {
		padding-top: 30px;
	}

	.founder__all__content h3 {
		font-size: 38px;
		margin-bottom: 27px;
	}

	.founder__all__content p {
		font-size: 16px;
		line-height: 27px;
		margin-bottom: 26px;
		padding-right: 0;
	}

	.hiring__blk h3 {
		font-size: 28px;
		margin-bottom: 18px;
	}

	.hiring__blk p {
		font-size: 16px;
		margin-bottom: 30px;
	}

	.team__area {
		padding-top: 50px;
	}

	.team__mumber img {
		width: 100%;
		height: 100%;
		border-radius: 50%;
		margin-bottom: 0;
	}

	.team__name h5 {
		font-size: 14px;
		font-weight: 700;
		margin-bottom: 5px;
	}

	.team__name span {
		display: block;
		font-size: 12px;
		font-weight: 400;
		line-height: 1.3;
	}

	.hiring__blk button {
		width: 255px;
		height: 69px;
		font-size: 16px;
	}

	.management__content h4 {
		font-size: 27px;
		margin-bottom: 13px;
	}

	.management__content p {
		font-size: 16px;
		line-height: 27px;
	}

	.partners__text p {
		font-size: 16px;
	}

	.goals__card {
		height: auto;
	}

	.partners__block {
		padding: 20px;
		margin-bottom: 20px;
		display: block;
	}

	.partners__site__blk {
		width: 100% !important;
		flex: 0 0 auto;
		margin-left: 0;
		text-align: center;
	}

	.partners__text {
		margin-bottom: 30px;
	}

	.management__block {
		display: block;
		align-items: center;
	}

	.management__thumb {
		width: 100%;
		flex: 0 0 auto;
		margin-right: 0;
		margin-bottom: 30px;
	}

	.goals__section {
		padding-top: 50px;
		padding-bottom: 20px;
	}

	.goals__logo {
		margin-bottom: 20px;
		max-width: 130px;
	}

	.single__form__input textarea {
		width: 100%;
		height: 150px;
		font-size: 16px;
	}

	.single__form__input input {
		width: 100%;
		height: 58px;
		padding: 0 20px;
		font-size: 16px;

	}

	.section__title br {
		display: none;
	}
	.section__title p {
		margin-bottom: 15px;
	}

	.Contact__form__section {
		background: #F4F4F4;
		padding: 40px 0;
	}

	.alert.alert-warning.alert-dismissible.fade.show p {
		font-size: 10px;
		padding-top: 0 !important;
	}

	.alert.alert-warning.alert-dismissible.fade.show a {
		font-size: 10px;
		top: 0px;
		padding-top: 0;
		padding-bottom: 0;
	}

	.alert-dismissible .btn-close {
		padding: 0;
		padding-right: 5px;
		font-size: 15px;
	}

	.slider__single__product {
		margin-bottom: 50px;
	}

	.owl-dots {
		bottom: 52px;
	}

	.health__blog__blk {
		margin-bottom: 30px;
	}

	.slider__active .owl-nav button {
		left: 30px;
		height: 50px;
		width: 50px;
		font-size: 28px !important;

	}

	.slider__active .owl-nav button.owl-prev {
		left: 24px;
	}

	.slider__active .owl-nav button.owl-next {
		left: auto;
		right: -22px;
	}

	.same-size,
	.same-size-2 {
		height: auto !important;
	}


	.footer-col:nth-child(3),
	.footer-col:nth-child(4),
	.footer-col:last-child {
		width: calc(100% / 3 - 13.4px);
		text-align: center;
	}
	.footer-col:nth-child(2) {
		order: 4;
		width: 60%;
		margin: auto;
		position: relative;
		text-align: center;
	}
	.footer-col:nth-child(2)::after {
		content: "";
		position: absolute;
		top: -20px;
		left: 50%;
		transform: translateX(-50%);
		width: 280px;
		height: 1px;
		background: rgba(255, 255, 255, 0.467);
	}
	.footer-col:first-child {
		order: 5;
		width: 100%;
		text-align: center;
	}

	.footer__logo {
		padding-top: 0 !important;
	}



	.blogcatelist li {
		text-align: center;
	}
}


@media only screen and (min-width: 320px) and (max-width: 575px) {
	.footer-row {
		gap: 0;
	}
	.footer-col:first-child,
	.footer-col:nth-child(2),
	.footer-col:nth-child(3),
	.footer-col:nth-child(4),
	.footer-col:last-child {
		width: 100%;
		text-align: center;
	}
	.footer-col:nth-child(2) {
		order: 4;
		position: relative;
	}
	.footer-col:nth-child(2)::after {
		content: "";
		position: absolute;
		top: -20px;
		left: 50%;
		transform: translateX(-50%);
		width: 180px;
		height: 1px;
		background: rgba(255, 255, 255, 0.467);
	}
	.footer-col:first-child {
		order: 5;
	}

	.footer__logo {
		padding-top: 0 !important;
	}
}


/* SM Small Device :320px. */
@media only screen and (min-width: 320px) and (max-width: 479px) {
	.search__button input {
		width: 100% !important;
	}
}